import React from 'react';
export default function StarRate(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m343-283 137-104 137 104-55-173 126-82H537l-57-173-57 173H272l126 82zM233-120l93-304L80-600h304l96-320 96 320h304L634-424l93 304-247-188zm247-377" })));
}
